slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSPowerShiftType

determines the type of shift used in the Power iteration

### Synopsis

    typedef enum { EPS_POWER_SHIFT_CONSTANT,
                   EPS_POWER_SHIFT_RAYLEIGH,
                   EPS_POWER_SHIFT_WILKINSON } EPSPowerShiftType;

### See Also

EPSPowerSetShiftType(), EPSPowerGetShiftType()

### Level

advanced

### Location

include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages